Прикладной

Пользователи
  • Публикаций

    37
  • Зарегистрирован

  • Посещение

Весь контент Прикладной

  1. Спасибо большое, ваш пример дал реальную помощь, чутка допилил под C++
  2. Ребята, апну тему, т.к. вопрос все еще актуальный. Как же все-таки отправить файл? В справке написано: С этим методом проблем нет, получаю адрес, на который необходимо "скинуть" файл. Мне не совсем понятен вот этот момент: вот я получил адрес upload_url, как мне с помощью RestClient отправить файл ? В компоненте RestClient есть поля ContentType и BaseUrl. Скажите, мне нужно изменить эти поля, например, в BaseUrl передавать upload_url, а в ContentType прописать: multipart/form-data, и потом уже отправлять данные ?
  3. install failed cpu abi incompatible

    Приветствую, ребята. При попытке запустить прогу на устройстве, выдает вот такую ошибку: Как можно побороть беду ?
  4. install failed cpu abi incompatible

    это на XE6 ?
  5. install failed cpu abi incompatible

    На виртуальном устройстве. Прикол в чем, на XE 6 все прекрасно работало, хоть и на эмуляторе SDK.
  6. install failed cpu abi incompatible

    Нее, эмулятор Genymotion. На втором скрине уже родной от SDK
  7. install failed cpu abi incompatible

    Проц эмулятора - на первом скрине, где ошибка про CPU, был ARM, на втором, переделал под Intel
  8. install failed cpu abi incompatible

    А недавно поставил 10.1 и ппц.... ошибка на ошибке....в пору хоть опять ставить XE 6
  9. install failed cpu abi incompatible

    На XE 6 С++ запускался под эмулятором, и нормально работала простенькая прога. Перезапустил эмулятор под Intel, все-равно ошибка:
  10. install failed cpu abi incompatible

    На ноуте Intel i3
  11. Seattle Android Ошибка exited with code 1

    Решил проблему с этой ошибкой при компиляции: установил android-ndk-r9d вместо android-ndk-r13 и прописал нужные пути в NDK. Проект компилится без ошибок, вроде
  12. Seattle Android Ошибка exited with code 1

    К сожалению ошибка все та же: Вот уже поднимался этот вопрос: Походу нужно Берлин обновлять
  13. Seattle Android Ошибка exited with code 1

    Спасибо большое за просвещение, я думал нужно ставить Android SDK Tools, чуть позже, вечером, попробую поставить 23
  14. Seattle Android Ошибка exited with code 1

    Ставил совместно с RAD 24. С оф.сайта качается только 25 версия (на скрине выделил).
  15. Seattle Android Ошибка exited with code 1

    Нашел только 24.4 версию SDK, попробовал компильнуть - выпало в ошибку: Чертовщина какая-то
  16. Проверить наличие интернета

    Причем хост должен быть настолько надежным, чтобы работал на 100%
  17. Seattle Android Ошибка exited with code 1

    Вполне возможно, сейчас пока нет возможности проверить такой варик
  18. Seattle Android Ошибка exited with code 1

    Вроде бы получилось исправить ошибку, нужно было изменить переменные среды, вот тут есть описание: http://docwiki.embarcadero.com/RADStudio/XE8/en/Installing_the_Android_Development_Tools_Manually И плюс это: http://www.webdelphi.ru/2013/08/vvedenie-v-razrabotku-pod-android-instrumenty-razrabotchika/ Но теперь проблемы с созданием apk на устройстве: Без бутылки походу не разобраться
  19. Seattle Android Ошибка exited with code 1

    Хотя видно, что в проекте присутствуют библиотеки
  20. Seattle Android Ошибка exited with code 1

    К сожалению не помогло, выдает все ту же ошибку exited with code 1: [
  21. Seattle Android Ошибка exited with code 1

    Тоже столкнулся с такой ошибкой при компиляции проекта. SDK ставил 25.2.2 На XE 10 все сталкиваются с этой ошибкой? Кстати, поможет ли исправление ошибки, если установить отдельно SDK ? Сейчас проверим
  22. Firemonkey Knowledge Base

    Смущает, наверное, то, что нет русской справки
  23. Перекомпиляция проекта

    Приветствую, ребята! Так как являюсь новичком в мобильной разработке, прошу не закидывать тапками, если задаю нубский вопрос Использую RAD XE 6 C++ Builder. Накодил простецкий проект для самообразования. Запускаю на штатном андроид-эмуляторе(Android 4.4, API 19) и все вроде бы работает, но тупит ужасно . Решил использовать альтернативный эмулятор, поставил Genymotion (работает шустрее), RAD прекрасно видит эту виртуалку, создал виртуальное устройство (немного старее, Android 4.3, API 18) и на нем пробую запускать свою прогу. Но при запуске приложения вылетает ошибка, что программа не поддерживается устройством. Я так думаю что это из-за неверной сборки под 4.4. На этом устройстве работает: А вот на этом уже выдает ошибку: Вот хотелось бы узнать, может нужно как-то пересобрать проект под API 18, чтобы работало ?
  24. Перекомпиляция проекта

    Спасибо большое за информацию, но по первому пункту не хотелось бы идти (из-за ошибок и недоработок разработчиков) По всей видимости пойду вторым путем
  25. Перекомпиляция проекта

    у меня что-то вообще нет этой ветки: